<IfModule mod_ssl.c>
                <VirtualHost *:443>
                        Servername atelierleutwyler.ch
                        DocumentRoot /var/www/trimellspace-production/
                        <Directory /var/www/trimellspace-production/>
                                AllowOverride all
                        </Directory>
                SSLCertificateFile /etc/letsencrypt/live/atelierleutwyler.ch/fullchain.pem
                SSLCertificateKeyFile /etc/letsencrypt/live/atelierleutwyler.ch/privkey.pem
                Include /etc/letsencrypt/options-ssl-apache.conf
                </VirtualHost>
        </IfModule>